@import 'variables';

:host {
  display: flex;
  flex-direction: column;
  justify-items: center;
  align-items: center;
  padding: 20px 0 0 0;
}

.icon {
  font-size: 40px;
  color: $secondary-color;
}

.title {
  font-size: 22px;
  color: $secondary-color;
  margin: 20px 0 40px 0;
}

.converter {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: flex-start;
  &__separator {
    font-size: 40px;
    padding: 80px 20px 0 20px;
    color: $gray-medium;
  }
}
